> For the complete documentation index, see [llms.txt](https://docs.algomojo.com/algomojo/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.algomojo.com/algomojo/api/v1/order-status.md).

# Order Status

To get characters you need to make a POST call to the following url :\
`https://amapi.algomojo.com/v1/OrderStatus`

\
**QUERY PARAMETERS**

| Request Parameter | Description | Mandatory |
| ----------------- | ----------- | --------- |
| broker            | Broker Code | Yes       |
| order\_id         | Order ID    | Yes       |

{% code title="# Here is a curl example" %}

```
-X POST https://amapi.algomojo.com/v1/OrderStatus
```

{% endcode %}

{% code title="Request example :" %}

```
{
"api_key":"your_api_key",
"api_secret":"your_api_secret", 
"data":   
{
 "broker":"tc",
 "order_id":"22111800004192"
}
}
```

{% endcode %}

{% code title="Response example :" %}

```
{
"status": "success",
"data": {
 "orderstatus": "open"
}
}
```

{% endcode %}
